<?php
define('DB_SYSTEM', 'mysql');
define('DB_HOST', 'localhost');
define('DB_NAME', 'taghilt');
define('DB_USER', 'root');
define('DB_PASS', '');

define('nom_site_cap', '');
define('nom_site_non_cap', '');
define('nom_site_all_cap', '');
define('nomborne1', '');
define('nomborne2', '');
define('nomborne3', '');
define('nomborne4', '');

define('NOM_SERVICE', 'CSI');
define('EMAIL_SUPPORT', 'csi.drht@drht-mhi.org');
define('TEL_SUPPORT', '2123');

define('utiliser_mulitlangue', '');
define('afficher_sidebar', '');
define('utiliser_mode_dark', '');
define('en_maintenance', '');
define('regrouper_menu', '');
define('utiliser_etape', '');
define('utiliser_seul_date_debut', '');
define('affi_fraphe_stat_mon', '');
define('affi_fraphe_stat_annu', '');

define('NOM_ETABLISSEMENT', 'Reoleweb ddff');
define('CHEMIN_IMPRIMANTE', '\SdrhtPRINT\ETI-SECURITE');

define('LDAP_ENABLED', '1');
define('LDAP_HOST', 'ldaps://SdrhtAD02.drht.local');
define('LDAP_PORT', '636');
define('BIND_DN', 'SCRTMN01@drht.local');
define('BIND_PASSWORD', '');
define('BASE_DN', 'DC=drht,DC=local');
define('IMPORT_USER_FROM_LDAP', '1');
